Faq/General/Offline Help pack must match UI language

From The Document Foundation Wiki
< Faq‎ | General
Jump to: navigation, search

Template:TopMenu/en Template:Menu/en Template:Menu.Documentation/en Template:Menu.FAQ/en

Other languages:
čeština • ‎dansk • ‎English • ‎italiano • ‎русский

I have installed an offline help pack, but pressing F1 keeps telling me that offline help not installed.

To use an offline help pack (available from the download page under "Supplementary Downloads" for each version), its language must match UI language selected in Options. Also it must follow the version and architecture of installed LibreOffice (32- or 64-bit).